---
index: 192
total_video_count: 886
id: 2u7d8SWhZTQ
title: 親中媒體文革批鬥政務官劉利群劉焱  是誰搞顛覆奪權？(眾新聞 香港這一天）#眾新聞
length_in_seconds: 808
publish_date: 2021-03-02
keywords: news,眾新聞,新聞,親中,媒體,梁粉,文革,批鬥,政務官,顛覆,奪權,香港這一天,香港,顛覆國家政權,大公報,文滙報,批鬥政務官,文革批鬥政務官,文革批鬥,劉焱,劉利群,政府
url: https://www.youtube.com/watch?v=2u7d8SWhZTQ&list=PLuzP89oyw7OrcrQ8YmwfUqapBVS0VeEq_&index=192
desc: 47名民主派人士去年參與立法會初選，被控串謀顛覆國家政權，建制派形容為奪權，3個字：莫須有。近日，親中媒體和「梁粉」批鬥兩名資深政務官，暗打同樣是AO出身的林鄭月娥、聶德權、邱騰華。是誰搞顛覆奪權？楊健興分析權鬥。
